
/* The following is placed in the page
body.not-front .main-container {

    padding-bottom: 0px;
    margin-top: 0px;

}
body.not-front header#navbar nav {
	background-color:transparent;
}

.header-aqua-slider .carousel-indicators li.active {
		background-color: transparent;
  }

  .panel-body {
	padding-bottom:0px;
  }

	*/

.practical_information  {
margin: 0;
/*margin-top:74px ;*/
}


.practical_information .a11y-paragraphs-tabs__section-title{
	margin-bottom: 44px;

}
.practical_information .a11y-paragraphs-tabs__section-title div{
padding: 0;
margin: 0;
color: #0067a0; 
font-family: "ProximaNova Bold";
font-size: 36px;
line-height:43px;
}





ul.tabs-tab-list {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: flex-start;
	flex-flow: row wrap;
	align-items: flex-start;
	/*margin-bottom: 74px !important;*/
}

ul.tabs-tab-list .sticky-top {
	top: 75px;
}

ul.tabs-tab-list li {
	/*width: 33.3%;*/
	max-width: 20%;
	min-width: 20%;
	margin: 0;    
}

ul.tabs-tab-list li .col {
	padding: 0;
	-webkit-flex-basis: unset;
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	text-align: center;
}

ul.tabs-tab-list li a.tabs-trigger {
	padding: 0;
	margin: 0;    
	color: #3f3f3f; 
	font-family: "ProximaNova Bold";
  	font-size: 16px;
	line-height: 18px;
  	border: 1px solid #d5d5d5;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 66px;
	background-color:#ffffff;
	/*width: 234px;*/
	height: 150px;
	padding-top: 110px;
	text-align: center;

}

ul.tabs-tab-list li a.tabs-trigger.is-selected,
ul.tabs-tab-list li a.tabs-trigger:hover ,
ul.tabs-tab-list li a.tabs-trigger.is-selected:hover,
ul.tabs-tab-list li a.tabs-trigger.is-selected:focus{
	background-color: #0067a0;
	color: #fff;
}


.scrolldown  ul.tabs-tab-list .sticky-top {
	top: 0 !important;
}
.a11y-paragraphs-tabs__wrapper .tabs-panel {
	overflow: hidden;
    position: relative;
    display: block;   
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
    margin-top: 74px;
    padding-top:60px;
    padding-bottom: 74px;
    margin-bottom: -35px;
    border-bottom: 8px solid #d5d5d5 !important;

}

.practical_information .content .a11y-paragraphs-tabs__tabs-title {
	padding: 0;
	margin: 0;
	color: #0067a0; 
	font-family: "ProximaNova Bold";
	font-size: 30px;
	line-height:36px;
	margin-bottom: 20px;
}
.practical_information .content  p,
.practical_information .content  li {
	margin: 0;
	color: #5a5a5a; 
	font-family: "ProximaNova Light";
	font-size: 20px;
	line-height:30px;

}

.practical_information .content  p{	
	margin-bottom: 49px;
}


.practical_information .content  li {
	margin-bottom: 3px;
}
.practical_information .content  h3{
	color: #0067a0; 
	font-family: "ProximaNova Light";
	font-size: 30px;
	line-height:36px;

}

.practical_information .content  h4{
	color: #5a5a5a; 
	font-family: "ProximaNova SemiBold";
	font-size: 20px;
	line-height:30px;

}

.practical_information .content  h5{
	color: #5a5a5a; 
	font-family: "ProximaNova SemiBold";
	font-size: 16px;
	line-height:21px;

}

.practical_information .content  h6{
	color: #0067a0; 
	font-family: "ProximaNova Bold";
	font-size: 20px;
	line-height:30px;

}





.practical_information .content .simple-tabs ul.nav-tabs {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #d5d5d5;
   margin-bottom: 49px;
  
}

.practical_information .content .simple-tabs ul.nav-tabs li::marker {
 margin-right: 0px;
  
}

.practical_information .content .simple-tabs ul.nav-tabs li::before {
 margin-right: 0px;
 content: '';
 margin-left: 0px;
}

.practical_information .content .simple-tabs ul.nav-tabs li.nav-item {
		max-width: 30%;
		text-align: center;
		vertical-align: middle;
    	display: inline-block;
    	margin-bottom: 0px;
		
}

.practical_information .content .simple-tabs ul.nav-tabs li.nav-item.active{
	border-bottom: 0px;
}

.practical_information .content .simple-tabs ul.nav-tabs li.nav-item a.nav-link {
		color:  #3f3f3f;
		font-family: "ProximaNova Bold";
		font-size: 16px;
		line-height:18px;	
		min-height: 55px;
		border-bottom-color: transparent !important;
		background-color: #f0f0f0; 
		display: block;
}

.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a,
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a.nav-link:focus, 
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a.nav-link:hover {	
 	color: #0067a0;
 	background-color: #f0f0f0; 
    border: 1px solid #d5d5d5;
 	border-bottom-color: transparent !important;
 	border-radius: 15px 15px 0 0;
}


.practical_information .content .simple-tabs .tab-content .tab-pane .msg {
		font-family: "ProximaNova";
		font-size: 16pt;
		font-weight: bold;
	}

.practical_information .content .simple-tabs .tab-content .tab-pane table tbody {
		color:  #5a5a5a;
		font-family: "ProximaNova Light";
		font-size: 20px;
		line-height:30px;
	}
.practical_information .content .simple-tabs .tab-content .tab-pane table thead{
		text-transform: uppercase;
		font-family: "ProximaNova Light";
		font-size: 20px;
		line-height:30px;
		color: #5a5a5a;
	}

.practical_information .content .simple-tabs .tab-content .tab-pane table span font.type-name{
		font-family: "ProximaNova Bold";
		font-size: 20px;
		line-height:16px;
	}

.practical_information .content .simple-tabs .tab-content .tab-pane table.tablesaw-stack td, 
.practical_information .content .simple-tabs .tab-content .tab-pane table.tablesaw-stack th
{
		 border-bottom: 1px solid #d5d5d5;
	}

.practical_information .content .simple-tabs .tab-content img{
	max-width: 74px;
	max-height: 74px;

}

.practical_information .bold-italic {
	font-family: "ProximaNova Bold" !important;
	color: #5a5a5a;
	font-style: italic;
}

.practical_information .content ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 12px;

}

.practical_information .content ul li::marker {
 margin-right: 6px;
  
}

.practical_information .content ul li::before {
 margin-right: 6px;
 content: '\003E';
 margin-left: -15px;
}

.practical_information .orange,
.practical_information .orange a{
	font-family: "ProximaNova Bold";
	color:  #c95f17;
}



@media (min-width:992px) {
	ul.tabs-tab-list li {
		/*width: 25%;*/
	}

}
@media (min-width:768px) {
.a11y-paragraphs-tabs__wrapper .tabs-allowed .tabs-panel {

    border-top: none;

}
}
@media screen and (max-width:414px) {

		.a11y-paragraphs-tabs__wrapper .tabs-panel {
		
	    margin-top: 0px;
	    padding-top: 0px;
	    padding-bottom: 0px; 
	    margin-bottom: auto;
	}



.practical_information .content 
 {

    margin-left: 20px;
    margin-right: 20px;

}
   

.practical_information .content .simple-tabs .tab-content .tab-pane table span font.type-name {
    font-size: 16px;
    line-height: 14px;

}
.practical_information .content .simple-tabs .tab-content .tab-pane table tbody {
    font-size: 16px;
    line-height: 25px;

}

	.practical_information .content .simple-tabs ul.nav-tabs li.nav-item {
		width: 100%;
		max-width: 100%;
		display: block;
	
	}
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active,
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a,
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a.nav-link:focus, 
.practical_information .content .simple-tabs ul.nav-tabs > li.nav-item.active > a.nav-link:hover {	
 	color: #0067a0;
 	background-color: #f0f0f0; 
    border: 0px ;
 	border-bottom: 1px solid #d5d5d5;
 }
	.practical_information .content .simple-tabs ul.nav-tabs li.nav-item a.nav-link {	
		min-height:100%;
		
	}
}